.App {
    text-align: center;
}
.passwordTextfeild{
    position: relative;
}
.passRequirements{
    display:none;
    
}
.passInfo{
    cursor: pointer;
    position: relative;
    left:10px;
    font-weight: bold;
    font-style: italic;
    top:4px;
}
.passInfo:hover+.passRequirements{
 display :inline-block;
 
}
.card{
    width:800px;
    height:400px;
    position: relative;
    margin-left:23vw;
    margin-top:40px;
    margin-top:10px;
}
.card-img-top{
    width:100%;
    height:200px;
}